Subject: Re: Chat Audit : Jayway
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 26 Oct 2021 00:50:58 -0700 (MST)

Sure Mam, 

Yesterday I was training the new resource Jason who was hired in phillipines for HFL process so did not get the time to audit all the chats, once the training is over tomorrow I would be auditing all the chats and calls and send the reports and missed chat details as well (if any). 

Best Regards, 

Thanks 
Amit 

From: "deeksha" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 25, 2021 5:31:57 PM 
Subject: Re: Chat Audit : Jayway 

Hi Amit, 

As discussed, please include in audits if there was any missed chat or not on that day. Thanks 

From: Amit Gupta < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 25 October 2021 at 5:25 PM 
To: Harsh Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Chat Audit : Jayway 

Chat transcript : Chat ID: R1LDDUHTQ6 

Traveler and Harry 
Chat started: Fri, 10/22/2021, 07:57 pm 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Hello....Looking for a vacation to Europe in May/early June 2022 for my family. There will be 14 people, ages 18-61. Do you do private tours for this size of group. The Prague trip looks amazing. 
Harry 
JayWay Travel specializes in tailored vacation packages to Central & Eastern Europe. Travelers design their own vacations by choosing destinations, tours and activities, departure dates and accommodation. 
We will be glad to plan an amazing vacation for you. 
Traveler 
Who do I contact to get started? 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Lee Bartran 
720-550-1492 (Colorado MST USA) 
[ mailto:[email-masked] | [email-masked] ] 
Harry 
Which country you will be travelling from? 
Traveler 
USA - Denver Colorado 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
I haven't thoughts in that much detail yet... 
Harry 
No worries. 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No thank you 
Harry 
It was nice talking to you. Have a great day, goodbye! 
08:03:48 pm 
Traveler left the chat. 

Hi Harsh, the chat was handled extremely well and everything was perfect about it, the responses were on time and as per the process guidelines. Great job, keep it up. 

Best Regards, 

Thanks 
Amit